storefronts / Current account
GET
/api/meList Me
Returns the signed-in account's identity, credit balance, template-management access, and permission scopes.
GET
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
Query Parameters
Request Body
Response Body
Example 200 response
json
{
"user": "string",
"can_manage_templates": true,
"scope": [],
"permissions": [],
"is_super_admin": true,
"impersonation": "string"
}Errors
401 unauthorized500 internal_server_errorAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

